version: 0.0
Resources:
  - TargetService:
      Type: AWS::ECS::Service
      Properties:
        TaskDefinition: <TASK_DEFINITION>
        LoadBalancerInfo:
          ContainerName: "main"
          ContainerPort: __CONTAINER_PORT__
Hooks:
  - AfterAllowTestTraffic: "__FAMILY__-deploy-hook"
